Subject: Re: PPC bk repos reorg

From: Larry McVoy <[email-masked]>
Date: Mon, 13 Aug 2001 08:35:53 -0700

For now use the old port numbers those should still work while I go poke
at this.

On Mon, Aug 13, 2001 at 10:43:36AM -0300, Gavin Hemphill wrote:
> Larry I just tried out the anonymous access using the new syntax and found that (of course) it won't work through our firewall.  I'd had a hole punched in the firewall to allow pull's etc. but it's
> tied to port numbers.  Do you have any suggestions on how to handle this with the reorganized parents.
> 	G++
>
> Larry McVoy wrote:
> >
> > I'd like to keep the .com for commercial hosting in case anyone wants
> > to give us huge piles of money (yeah, right, but you never know).
> > But I could use
> >
> >         bk://[email-masked]/linux_2_2 instead of
> >         bk://[email-masked]/linux_2_2
> >
> > It's a whole 2 letters shorter.  If I can ever get bk.net/bk.com that's
> > the obvious thing but the chances of that are right up there with me
> > winning the lottery.  If anyone stumbles across a really short, approrpiate
> > domain, let me know.  The nicest thing sourceforge ever did for me is
> > to get sf.net :-)
> >
> > Anyway, all of the above addresses currently point at the same place.
> > If you all say "bkbits" then I'll reserve bkbits.net for the hosting
> > service.  I'm a big fan of less is more and that's the shortest I could
> > find.

--
---
Larry McVoy            	 lm at bitmover.com           http://www.bitmover.com/lm

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/